<p class="topic">
Export Replica
</p>

<p class="text">
Use this dialog box to export a replica to LDIF.
</p>

<p class="text">
<b>LDIF file. </b>Enter the full path to the LDIF file. Or click <b>Browse</b> to locate it on your machine.
</p>
